auth0-element : 2.0.0

Description

An element that makes it easy to declaratively use auth0

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (2.0.0) fits semantic versioning 2.0.0!

Dependencies

3 Required dependencies
Dependency Badge
Required Newest
auth0-lock ^10.2.1 10.11.0
auth0.js ^7.1.0 8.1.3
polymer Polymer/polymer#^1.4.0 1.8.0

5 Development Dependencies
Required Newest
polymerfire firebase/polymerfire#^0.9.5 0.10.3
web-component-tester ^4.0.0 6.0.0-prerelease.5
webcomponentsjs webcomponents/webcomponentsjs#^0.7.0 0.7.24
iron-component-page PolymerElements/iron-component-page#^1.0.0 1.1.8
iron-demo-helpers PolymerElements/iron-demo-helpers#^1.0.0 1.2.5

Bower

Bower install
bower install auth0-element#2.0.0
bower.json
"auth0-element": "2.0.0"
Download

Leave a comment

Sign in to leave a comment.